{
  "name": "startnow",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ayu.develop/startnow.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ayu.develop/startnow/issues"
  },
  "homepage": "https://gitlab.com/ayu.develop/startnow#readme",
  "dependencies": {
    "@babel/core": "^7.12.10",
    "@babel/preset-env": "^7.12.11",
    "@babel/preset-react": "^7.12.10",
    "babel-loader": "^8.2.2",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "webpack": "^5.11.0",
    "webpack-cli": "^4.2.0"
  },
  "babel": {
    "presets": ["@babel/preset-env","@babel/preset-react"]
  }
  
}
